@media only screen and (max-width: 760px) {
	#tap-to-call {
		width: 140px;
		float: left;
		margin-left: 25%;
		font-size: 1.250em;
		font-weight: bold;
		padding: 5px 0;
		text-shadow: 0 1px 0 #2A2529;
	}
	#tap-to-call > a {
		width: 100%;
		/*height: 1.875em;*/
		float: left;
		-webkit-border-radius: 1.125em;
		-moz-border-radius: 1.125em;
		border-radius: 1.125em;
		text-decoration: none;
		padding: 6px 0;
		text-align: center;
		position: relative;
		background: #2A2529;
		color: #FFFFFF;
		border: 2px solid #8A8088;
	}
}
@media only screen and (min-width: 761px) {
	#tap-to-call{display: none}
}
@media all and (min-width: 861px) {
	.mobile_topics{
		display:none !important;
	}
	.mobil-only {
		display: none;
	}
	.single-product .product-col.text [itemprop=description] {
		display: none;
	}
	#m-search {
		display: none !important;
	}
}
@media all and (max-width: 860px) {
	#logo {
		margin: 0;
		top: 26px !important;
		left: 5%;		
	}
	#logo img {

		width: 150px;
		height: auto;
	}
	#site-bar,
	#head{
		min-width: 0;
	}
	#head{
		position: relative;
		padding-bottom: 0;
	}
	#head2 {
		width: auto;
	}
	#m-search {
		border-top: 1px solid #a3a3a3;
	}
	#m-search input[type=search]{
		width: 78%;
		padding: 12px 5px;
		margin: 0 auto;
		border: 0;
		font-size: 20px;
	}
	#m-search input[type=submit]{
		background: #fff url('images/search-dark.png') no-repeat center center;
		height: 32px;
		width: 20%;
		vertical-align: middle;
		border:0;
		padding: 0;
		cursor: pointer;
	}
	#site-nav{
		display:none;
	}
	#primary-nav{
		float: none; 
		margin: 0;
		padding-top: 115px; 
	}
	#primary-nav > ul{
		/*border-: 1px solid #a3a3a3*/
		display:none;
	}
	#primary-nav li{
		float: none;
		margin:0;
		line-height: 44px;
		text-align: center;
		border-top: 1px solid #dedede;
	}
	#primary-nav li a{
		display:block;
	}
	#logo{
		position: absolute;
		top:0;
	}
	#head .menu_burgers{
		display: block !important;
		position: absolute;
		top: 46px;
		right: 20px;
	}
	.menu_burgers{
		width: 32px;
		height: 32px;
		background: url('images/menu.png') center center;
		cursor: pointer;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
	}
	.mobil_search {
		display: block !important;
		position: absolute;
		top: 46px;
		right: 80px;
		width: 32px;
		height: 32px;
		background: url('images/search-dark.png') center center;
		cursor: pointer;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
	}

	.wrap.css-table{
		margin:0;
		width: 100%;
	}
	#intros h3{
		margin-bottom:30px;
	}
	#intros > article {
		margin: 10px 42px;
	}
	#rf-learn-filter{
		position: relative;
	}
	.sbar_tog{
		display: block !important;
		position: absolute;
		top: -4px;
		left: 0px;
		width: 24px;
		height: 24px;
		background: url('images/gr_menu.png') center center;
		cursor: pointer;
		text-indent: 100%;
		overflow: hidden;

	}
	.post-type-archive-product .sbar_tog{
		position:relative; 
		top:0;
		left:0;
		width: 100%;
		height: 56px;
		background: url('images/gr_menu.png') 20px center no-repeat;
	}
	.mobile_topics{
		display:none;
		list-style: none;
		padding:0;
		margin:0;
	}
	.post-type-archive-product .mobile_topics{
		border-bottom: 1px solid #a3a3a3;
		margin-bottom: 30px;
	}

	#store-content > .products, #store-content > .woocommerce-info {
		margin-top:0;
	}
	.mobile_topics h1{
		display: none;
	}
	.mobile_topics ul{
		list-style:none;
		margin:0;
		padding:0;
	}
	.mobile_topics > li li{
		margin: 0;
		line-height: 44px;
		text-indent: 20px;
		border-top: 1px solid #a3a3a3;
		background: #D6E1DE;
		font-size: 14px;
		font-weight: 700;
	}
	.mobile_topics .children li a{
    	text-indent:40px;
	}
	.mobile_topics .children a:before{
    	content:'\2192  ';
	}
	.mobile_topics li a {
		color: #a3a3a3;
		display: block;
	}
	.mobile_topics li.current-menu-item a,
	.mobile_topics li a:hover{
		color: #211b35;
	}

	#about-us {
		font-size: 12px;
		line-height: 16px;
	}
	.staff address {
		font-size: 12px;
	}
	.staff article img{
		width: 127px;
		height:184px;
		margin:0 14px 14px 0;
	}
	.staff article h1 {
		font-size: 14px;
		line-height: 16px;
		margin-left:0;
	}
	.staff article h2{
		margin-left: 0;
		margin-top: 8px;
	}
	.staff article p {
		margin: 20px 0;
		line-height: 18px;
		font-size: 12px;
		margin-left: 0;
	}
	#staff_contact {
		margin: 20px 0;
		clear: left;
		font-size: 14px;
	}
	.staff article .read-less{	
		line-height: 18px;
		font-size: 12px;
	}

	.listing article .single-thumb,
	.listing article .wp-post-image{
		width: 100%;
		height: auto;
		min-width: 0;
		min-height: 0;
	}
	.listing article > div{
		margin:20px !important;
	}
	#search-box{
		display:none !important;
	}
	#tribe-events-content-wrapper {
		width: auto;
	}
	.tribe-events-sub-nav li a {
		background: transparent;
	}
	#tribe-events-content-wrapper {
		display: block;
	}
	#request-a-lecture > h2{
		cursor: pointer;
	}
	.events-archive .css-table-cell.sidebar {
		display: block;
		width: 100% !important;
		background: url('images/background.jpg') no-repeat center bottom;
		padding: 1px 0;
		height: 56px;
		overflow: hidden;
	}
	div.nav > div{
		text-align: center;
	}
	div.nav a.rf-share {
		width: 36px;
		height: 36px;
		float: none;
		padding: 0;
		margin: 0 3px 10px 0;
		background: transparent;
	}
	div.nav > div > span{
		display: none !important;
	}
	.css-table-cell.sidebar {
		display: none;
	}
	#head2 {
		background: url('images/page-bar-mobile.jpg') no-repeat center center;
		white-space: nowrap;
		overflow: hidden;
	}
	#head2 * {
		white-space: nowrap;
		overflow: hidden;
	}
	#head2>a:before {
		content: ' : ';
		margin: 0 5px 0 5px;
		display: inline-block;
	}
	#head2 > a {
		position: static !important;
		top: 0 !important;
		left: 0 !important;
		line-height: 54px;
	}
	#head2-title {
		display: inline-block;
		margin-left: 2%;
		margin-top: 0;
		line-height: 54px;
		font-size: 20px;
	}
	#head2-title > a,
	#head2-title + a {
		font-size: 20px !important;
	}
	.responsive-br {
		display: inline;
	}
	.single-product .css-table {
		display: block;
	}
	.single-product .sidebar {
		background-image: none;
		padding: 1px 0 40px 0;

	}
	.single-product .product.css-table > * {
		display: block;
		width: 100%;
	}
	.single-product h1.product_title,
	.single-product [itemprop=description] {
		display: none;
	}
	.single-product .product-col.text [itemprop=description] {
		display: block;
	}
	.single-product .mobil-only h1.product_title {
		text-align: center;
		margin-top: 16px;
		display: block;
	}
	.single-product .images {
		margin-right: auto;
		margin-left: auto;
		max-width: 305px;
	}
	.single-product .product-col {
		padding-top: 0 !important;
		float: none !important;
		max-width: none !important;
	}
	#product-right-box {
		margin-right: auto;
		margin-left: auto;
		max-width: none;
	}
	.single-product .product-col.text {
		margin-top: 340px;
	}
	.single-product .product-col.atc{
		position: absolute;
		top: -340px;
		width: 100%;
	}
	#product-right-box form.cart,
	#product-right-box .quantity-label {
		display: block;
		text-align: center;
	}
	.rf-feat-right {
		display: none;
	}
	.prod_wrap{
		margin: 35px auto !important; 
		float: none !important;
	}
	table.cart {
		margin: auto !important;
		width: auto !important;
	}
	.cart_item .quantity.buttons_added > .plus, .cart_item .quantity.buttons_added > .minus {
		display: none !important;
	}
	#customer_details > div:not(.clear_fix){
		float: none !important;
		width: auto !important;
		margin: auto !important;
	}
	#order_review_heading, #order_review {
	margin-left:auto !important;
	width: auto !important;
	}
	.search-results #m-search{
		display:block !important;
	}
	.tribe-events-list #rf-learn-filter{
		display:none;
	}

.wrap {
	width: 100%;
}
#tribe-events-content {
	padding: 1px 0 !important;
}
.tribe-events-list-separator-year,
.events-archive .tribe-events-page-title {
	display: none;
}

.prod_wrap{
	float: left;
	width:300px;
	height: 300px;
	position: relative;
	margin:35px;
}
.prod_wrap img{
	float: none !important;
	margin:0 !important;
}
.prod_wrap .sticker{
	position: absolute;
	left:0 !important;
	bottom:0 !important;
}
.rf-feat-right {
	margin:35px !important; 
}
#tribe-events .tribe-events-single{
	padding-top:0 !important;
}
